.hp_aifls {
  align-items: flex-start !important;
     
}

.header_mark {
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 1.8;
  letter-spacing: 2px;
  color: #fff;
  z-index: 1;
  position: relative;
  display: inline-block;
  background: #007CC4;
  padding: 0 10px;
  margin-right: 8px;
  margin-bottom: 10px;
  border-radius: 5px;
  min-width: 80px;
  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',sans-serif;
  vertical-align: baseline;
}

.a_head__tel a {
  color: #43B1E6;
  vertical-align: sub;
}
.a_head__tel {
  font-size: 34px;
  font-weight: bold;
  line-height: 1;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
 
}
.a_head__tel2 {
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
  letter-spacing: -1px;
  /* font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif; */
  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',sans-serif;
  color: #43B1E6;
}

.page, .single {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  /* padding-right: 15px; */
}

.page h3, .single h3 {
  font-size: 20px;
  font-weight: bold;
  color: #43B1E6;
}

.page h4, .single h4 {
  font-size: 18px;
  font-weight: bold;
  margin-bottom:5px;
}

.page h5, .single h5 {
  font-size: 16px;
  font-weight: bold;
}

.page p, .single p {
  margin-bottom: 15px;
}

.wp-block-media-text__content {
  padding: 0 !important;
}

.wp-block-media-text__media {
  max-width: 200px;
}

.wp-block-columns {
    display: flex;
    margin-bottom: 28px;
    flex-wrap: wrap;
    padding-right: 100px;
    padding-left: 14px;
  }

.fa, .far, .fas {
    font-family: Font Awesome\ 5 Free;
    margin-right: 8px;
}
.sp-footer-menu .menu-list a i {
  display: block;
  font-size: 2.5rem;
  margin-right: 0;
  margin-bottom: 5px;
}

@media screen and (max-width: 768px) {
  .main-slider {
    margin-top: 0;
  }
  }
  @media screen and (max-width: 767px) {
    
    .page h2, .single h2 {
      min-width: unset;
      width: 100%;
      font-size: 18px;
    }
    .page h3, .page h4, .single h3, .single h4 {
      width: 100%;
    }
    .wp-block-media-text {
      padding-right: 0 !important;
    }
    
    .sp-none {
      display: none;
    }
    .sp-show .mf-link {
      padding: 0;
    }
    .wp-block-button__link {
      width: 200px;
    }
    .page h3, .page h4, .single h3, .single h4 {
      width:100%;
      min-width: 0;
    }
    .page, .single {
      padding-right: 0;
    }
    .page h4, .single h4 {
      font-size: 18px;
    }
}

/*------------------------------------------------
--------------------------------------------------*/


.page small {
  font-size:small;
}

.page .border-h3, .single .border-h3 {
  border-bottom:3px solid #F8F4E9;
  position: relative;
  margin-top:30px;
  color: #1C2836;
  font-size: 22px;
}
.page .border-h3::after, .single .border-h3::after {
  content: "";
  display: block;
  line-height: 0;
  overflow: hidden;
  position: absolute;
  left: 0;
  bottom: -3px;
  width: 20%;
  border-bottom: 3px solid #1C2836;
}

.pagination {
  margin: 60px auto 30px;
  text-align: center;
}
.pagination .page-numbers {
  background-color:  #f3f3f3;
  width:20px;
  padding:5px 15px;
  margin-right:5px;
}
.pagination .page-numbers.current {
  color:#fff;
  background-color:  gray;
}
.pagination .next.page-numbers, .pagination .prev.page-numbers {
  background-color:  #f3f3f3;
  width:100px;
  padding:5px 15px;
  margin-right:5px;
}

.mf-inner ul li {
  font-size:14px;
}
@media screen and (max-width: 767px) {
  .mf-inner ul li {
    font-size:14px;
    text-align: center;
  }
}

.page .box {
  background-color:#F4FAF4;
  padding: 50px;
  margin:40px 0 0;
}
.page .box p {
  color:#5BA888;
  font-size:20px;
}

@media screen and (max-width: 767px) {
  .fotflex {
    display:block;
  }
  .page h3, .single h3 {
    font-size:22px;
  }
}
@media screen and (max-width: 767px) {
  .page h3, .single h3 {
    font-size:18px;
  }
  .page .box {
    padding: 20px;
  }
}
/*------------------------------------------------
                トップ
--------------------------------------------------*/

.top-guide_area {
  text-align: center;
  margin: 40px 0 20px;
}
@media screen and (max-width: 767px) {
  .top-guide_area {
    margin: 15px 0;
  }
}

.slideimg {
  position: absolute;
  bottom: 0%;
  right: 20%;
  text-align: center;
  box-sizing: border-box;
  z-index: 2;
  transform: translateY(-50%);
}
.slideimg img {
  width: 15vw;
}
.slideimg_area {
  position: relative;
  overflow: hidden;
}

.slideimg_area::before {
  position: absolute;
  content: "";
  background-image: url(../images/common/logo_item02.webp);
  background-repeat: no-repeat;
  background-size: cover;
  width: 8vw;
  aspect-ratio: 1 / 1;
  top: 50%;
  left: 50%;
  z-index: 1;
  transform-origin: 50% 100%;
  animation: walk 0.6s ease-in-out infinite;
}
@media screen and (max-width: 820px) {
.slideimg img {
  width: 27vw;
}
.slideimg_area::before {
  width: 15vw;
}
}

/* センターを維持しながら揺らす */
@keyframes walk{
  0%,100%{
    transform:
      translate(-50%, -50%)
      translateY(0)
      rotate(-2deg);
  }
  50%{
    transform:
      translate(-50%, -50%)
      translateY(-10px)
      rotate(2deg);
  }
}

@media screen and (max-width: 1024px) {
  .slideimg {
    bottom: 0%;
    right: 10%;
  }
}
@media screen and (max-width: 820px) {
  .slideimg {
    bottom: 0%;
    right: 7%;
  }
}

.page.herb .box p {
  color:#5BA888;
  font-size:20px;
}

.raizeflex .item-text {
  padding-left:0;
}
.guide-inner, .section-inner {
  max-width: 1120px;
  padding: 0 2rem;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 767px) {
.guide-inner, .section-inner {
  padding: 1rem;
  }
}

@media screen and (max-width: 767px) {
  .pagebcw .cmn-main {
    padding: 20px 10px;/* 20px 0;*/
  }
}

.input-check {
  display:flex;
  flex-wrap: wrap;
}
.input-check span {
  margin:0 10px 10px 0 !important;
}

@media screen and (max-width: 768px) {
  iframe {
    width:100%;
    height: 300px;
  }
}
@media screen and (max-width: 767px) {
  .pagebcw .post-2499 .cmn-main, .pagebcw .post-6 .cmn-main {
    padding:40px 0;
  }
}

.info-column {
  max-width: 1080px;
  margin: 0 auto;
}

.info-column p span {
text-decoration:underline double;
color: #b95050;
margin: 0 5px;
}

/*------------------------------------------------
                spフッターmenu隠れる
--------------------------------------------------*/
.hide-menu {
  visibility: hidden;
}

@media (min-width: 751px) {
  a[href*="tel:"] {
  pointer-events: none;
  cursor: default;
  text-decoration: none;
  }
}

.info-column .alignleft, .info-column .alignright, .info-column .aligncenter {
  display: block;
}
.info-column .alignleft {
  margin: 0 auto 0 0;
}
.info-column .alignright {
  margin: 0 0 0 auto;
}
.info-column .aligncenter {
  margin: 0 auto;
}

.article-header .news_text_time{
  text-align: left;
  margin-bottom: 5px;
}